openSUSE Security Update : libircclient (openSUSE-2016-831)

Medium Nessus Plugin ID 91951


The remote openSUSE host is missing a security update.


This update for libircclient adjusts the cipher suites from ALL:!ADH:!LOW:!EXP:!MD5:@STRENGTH to to EECDH+AESGCM:EDH+AESGCM:AES256+EECDH:AES256+EDH (boo#857151)


Update the affected libircclient packages.

See Also

Plugin Details

Severity: Medium

ID: 91951

File Name: openSUSE-2016-831.nasl

Version: $Revision: 2.1 $

Type: local

Agent: unix

Published: 2016/07/06

Modified: 2016/07/06

Dependencies: 12634

Risk Information

Risk Factor: Medium

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:libircclient-devel, p-cpe:/a:novell:opensuse:libircclient1, cpe:/o:novell:opensuse:42.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2016/07/05